/* Countdown Images*/

.countdown {
	padding:0 0 20px 0;
	width:100%;
	background:#171E23;
}
.countdown figure {
	margin:0 auto;
	position:relative;
	max-width:360px;
	display:block;
}
.countdown .img_overlay {
    -moz-box-shadow:0 0 8px #000000 inset;
    -webkit-box-shadow:0 0 8px #000000;
    box-shadow:inset 0 0 8px #000000;
    border:8px solid #FFFFFF;
    display:block;
    opacity:0.5;
    position:absolute;
    z-index:1;
}

.flex-caption {
	font-family:Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size:1.8em !important;
	margin:10px auto !important;
	line-height:1.2em !important;
	min-width:300px;
}

.flex-caption a, figcaption a {
	color:#67939e;
	text-decoration:none;
}

figcaption {
	margin:-2px auto 0;
	padding:8px 12px;
	width:220px;
	color:#fff;
	font-family:Tahoma, Arial, sans-serif;
	font-size:1.275em;
	line-height:1.4em;
	text-align:left;
}
.count {
	margin:12px auto 4px;
	padding:0;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}

figcaption cite {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:9px;
}

figcaption span {
	font-weight:bold;
}

@media all and (max-width:360px) {
	.countdown figure {
		margin:0 auto;
		width:320px;
	}
	figcaption {
		font-size:1.2em;
	}
	figcaption cite { font-size:8px; }
}

.paging {
	text-align: center;
}
.paging li {
	margin:0 6px;
	display:inline-block;
}
.paging li a {
	background: none repeat scroll 0 0 transparent;
    border: 2px solid #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    cursor: pointer;
    display: block;
    height: 6px;
    text-indent: -9999px;
    width: 6px;
}

.paging li a.selected {
	background: #FFFFFF;
    cursor: default;
}
.countdown-nav {
	position:relative;
	bottom:25px;
}
.countdown-nav .next {
	background-position: 100% 0;
    right: 10px;
}
.countdown-nav .prev {
	left:10px;
}
.countdown-nav a {
	background: url(../images/bg_direction_nav.png) no-repeat 0 0;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: -40px 0 0;
    opacity: 1;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 30px;
}

#countdown_text {
	padding:10px;
	font-size:1.7em;
	line-height:1.2em;
	color:#000;
}